Subject: Re: bug#51270: 28.0.50; xref core package 1.3.0 published, breaks etags

From: Ingo Lohmar <[email-masked]>
Date: Tue, 19 Oct 2021 17:10:46 +0000

On Tue, Oct 19 2021 00:40 (+0300), Dmitry Gutov wrote:
>
> Yes, an update to a more recent emacs-28 should fix it. pgtk is indeed a 
> fair bit out of date.
>
> Perhaps we could compare the version more finely to "28.0.60", to cut 
> off most older builds. That 3 month old version advertises itself as 
> "28.0.50", right?

It does, so the finer comparison should help all but very few edge
cases.  Looking forward to xref-1.3.1 (or something like that)!